- source: stylua.toml
  target: ../stylua.toml
  delete: true
  hard: true
- source: .luarc.json
  target: ../.luarc.json
  delete: true
  hard: true
- source: .luacheckrc
  target: ../.luacheckrc
  delete: true
  hard: true